@charset "utf-8";



main .side{ float:left; overflow:hidden; width:170px; margin-left:30px; _margin-left:15px;}
main .side .nav{ margin-bottom:8px; overflow:hidden;}
main .side .nav span.top{ background:url(img/side-top-bg.png) no-repeat left top; height:30px; display:block; behavior: url("style/iepngfix.htc");}
main .side .nav span.bottom{ background:url(img/side-bg.png) no-repeat -340px top; height:5px; display:block; padding-bottom:5px; behavior: url("style/iepngfix.htc");}

main .side .nav ul{ background:url(img/side-bg.png) repeat-y -170px top; overflow:hidden; display:block; padding:0 0 5px 0; behavior: url("style/iepngfix.htc");}
main .side .nav ul li{ line-height:26px; margin-bottom:1px; _height:26px;}
main .side .nav ul li a{ display:block; padding-left:20px; color:#0088cc; background:url(img/list-01-bg.png) no-repeat 9px 10px; behavior: url("style/iepngfix.htc");}
main .side .nav ul li a:hover{ text-decoration:none; color:#000; background:#fff url(img/list-01-bg.png) no-repeat 9px 10px; margin:0 1px; padding-left:19px; behavior: url("style/iepngfix.htc");}
main .side .nav ul li.current a{ background:#0088cc; color:#fff;}
main .side .nav ul li.nav1, main .side .nav ul li.nav2, main .side .nav ul li.nav3, main .side .nav ul li.nav4, main .side .nav ul li.nav5{background:url(img/side-bg.png) repeat-y -510px top; behavior: url("style/iepngfix.htc");}
main .side .nav ul li.nav1 a, main .side .nav ul li.nav2 a, main .side .nav ul li.nav3 a, main .side .nav ul li.nav4 a, main .side .nav ul li.nav5 a{ padding-left:27px; }
main .side .nav ul li ul{ display:none;}

main .side .nav ul li ul li.submenu{background:url(img/side-bg.png) repeat-y -510px top; behavior: url("style/iepngfix.htc");}
main .side .nav ul li ul li.submenu a{ padding-left:27px; background:url(img/list-02.png) no-repeat 18px center; behavior: url("style/iepngfix.htc");}


main .side .module{ margin-bottom:8px; overflow:hidden}